
% The Graphlet Screening procedure for Matlab
%
% October 2012
%
% FUNCTIONS:
% IterGS.m         - Run the iterative Graphlet Screening procedure
% ScreeningStep.m  - Run the GS-step of the Graphlet screening procedure
% CleaningStep.m   - Run only the GC-step of the Graphlet Screening procedure
% FindAllCG.m      - Find all the connected subgraphs with no more than nm nodes.
% FindCG.m         - A tool function for FindAllCG.m
% ThresholdGram.m  - Threshold the gram matrix before starting the procedure.
%
% TestFixedTridiagonal.m  - An example of the fixed design case.
% TestRandomTridiagonal.m - An example of the random design case.